NEWS
Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages

Hearts of Iron IV Man the Guns Update v1.8.0-CODEX

Hearts of Iron IV Man the Guns Update v1.8.0-CODEX
Nov
13

From the convoy attacks in the Battle of the Atlantic to the fierce carrier battles on the Pacific front, the Second World War saw naval innovation in both tactics and technology. The war at sea takes center stage in Hearts of Iron IV: Man the Guns, a new expansion to Paradox Development Studio’s popular strategy wargame.

Design your own ships and refit older models. Alter your convoy routes to avoid hungry wolf packs. Embrace or circumvent naval treaties and deal with the diplomatic consequences.

Man the Guns also introduces new alternate history paths for the major democracies of the war and gives the freedom loving nations of the world more freedom to act before the war forces their hand.


Hearts of Iron IV Man the Guns Update v1.8.0-CODEX

SIZE: 100 MB

You need the following releases for this ↓ :

Hearts.of.Iron.IV.Man.the.Guns-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.6.1-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.6.2-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.7.0.incl.DLC-CODEX

1fichier.com, clicknupload.org, dailyuploads.net, jetload.net, letsupload.co, rapidgator.net, sendit.cloud, turbobit.net, uploaded.net, uptobox.com, userscloud.com, zippyshare.com

https://filecrypt.cc/Container/B19480F5C7.html


If you cant see the links press CTRL+F5

Minimum:

  • OS: Windows 7 64-bit or newer
  • Processor: Intel Core 2 Quad Q9400 @ 2.66 GHz / AMD Athlon II X4 650 @ 3.20 GHz
  • Memory: 4 GB RAM
  • Graphics: ATI Radeon HD 5850 or NVIDIA GeForce GTX470 with 1GB VRAM
  • DirectX: Version 9.0
  • Storage: 2 GB available space
  • Sound Card: Direct X- compatible soundcard.
  • Additional Notes ↓ : Mouse and keyboard are required. / Latest available WHQL drivers from both manufacturers/ Internet Connection or LAN for multiplayer, Up to 32 other players in multiplayer mode.

Recommended:

  • OS: Windows 7 64-bit or newer
  • Processor: Intel Core i5 750 @ 2.66 GHz / AMD Phenom II X4 955 @ 3.20 GHz
  • Memory: 4 GB RAM
  • Graphics: ATI Radeon HD 6950 or NVIDIA GeForce GTX570 with 2GB VRAM
  • DirectX: Version 9.0
  • Storage: 2 GB available space
  • Sound Card: Direct X- compatible soundcard.
  • Additional Notes ↓ : Mouse and keyboard are required. / Latest available WHQL drivers from both manufacturers/ Internet Connection or LAN for multiplayer, Up to 32 other players in multiplayer mode.

image

image

image

Extract
Run setup.exe and install update
Copy crack from CODEX dir to installdir
Play

You need the following releases for this ↓ :

Hearts.of.Iron.IV.Man.the.Guns-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.6.1-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.6.2-CODEX
Hearts.of.Iron.IV.Man.the.Guns.Update.v1.7.0.incl.DLC-CODEX



  LIST OF ALL UPDATES FOR - Hearts of Iron IV Man the Guns -
  • img
    Savoid Reply
    Nov 13, 2019 @ 22:51

    Opening hoi4.exe opens the game right away without going to the new launcher. I’m not able to choose between mods.

    1
    • img
      mus Reply
      Nov 15, 2019 @ 09:46

      you have to instal it first
      it it available in your game directory file.

      3
      • img
        happynightmare13 Reply
        Nov 16, 2019 @ 08:59

        it needs steam though.

        0
      • img
        happynightmare13 Reply
        Nov 16, 2019 @ 08:59

        how’d you do it?

        0
  • img
    Milky Reply
    Nov 13, 2019 @ 23:34

    Would be cool to have just a DLC version of this update for the people who just want to crack the DLC

    0
  • img
    Nov 15, 2019 @ 19:42

    how to use the new launcher?

    0
  • img
    Henda Reply
    Nov 15, 2019 @ 21:24

    Please update to 1.8.1

    2
  • img
    happynightmare13 Reply
    Nov 16, 2019 @ 08:54

    I cant use mods with the latest launcher. I hope were not doomed!

    0
  • img
    happynightmare13 Reply
    Nov 16, 2019 @ 08:57

    it searches for steam. “General Error We had trouble communicating with Steam. Verify steam is running, or try opening this game directly through steam.”

    0
  • img
    Nov 16, 2019 @ 09:42

    So I need to pay hoi4?? wtff is this

    0
    • img
      happynightmare13 Reply
      Nov 16, 2019 @ 11:22

      Lets just wait for a mod organizer then.

      0
  • img
    Intactz Reply
    Nov 17, 2019 @ 00:35

    Guys to play with mods there is an easy fix that I used for EU4 as well:
    – Go to your hoi4 install folder and edit the “launcher-settings.json” file with a text editor.
    – In the third line ” distPlatform”: “steam”, replace steam with pdx.
    – To play you now need to run the dowser.exe file (run as admin) and you’re good to go 🙂

    3
    • img
      Reshiramanel Reply
      Nov 17, 2019 @ 20:14

      IT WORKS !
      Go to “Intactz” comment and do what he says, at least it worked for me. Thanks !

      0
    • img
      aminimani Reply
      Jan 12, 2020 @ 23:03

      Thanks man
      It really works

      0
  • img
    Alex Reply
    Nov 17, 2019 @ 02:31

    Please, UPDATE TO 1.8.1

    0
  • img
    Nov 17, 2019 @ 19:18

    How should I make my fashion detect because, as I did before, it would detect them and I would do the same:
    C: \ Users \ * Username * \ Documents \ Paradox Interactive \ Hearts of Iron IV \ workshop \ content \ 281990 \

    Unpack .mod file in

    C: \ Users \ * Username * \ Documents \ Paradox Interactive \ Hearts of Iron IV \ mod
    It doesn’t detect them and I don’t know how to make it work for help, I will be grateful

    0
    • img
      Dick Reply
      Nov 21, 2019 @ 20:27

      Similar issue! Mine can still detect them but when I load in they have no effect.

      0
      • img
        Dick Reply
        Nov 21, 2019 @ 20:32

        Actually it seems like I have no idea where the launcher is actually pulling the mod descriptors from.

        0
      • img
        Dick Reply
        Nov 21, 2019 @ 20:57

        Do everything in:

        %USER%\Documents\Paradox Interactive\Hearts of Iron IV\mod

        This fixed it for me!

        0
  • img
    Matt Reply
    Nov 18, 2019 @ 18:41

    Can’t use some of the DLCs, theres a red symbol next to them that says it cannot verify ownership of the DLC. Because of this I cannot play with some of the DLCs (Waking the Tiger, Man the Guns)

    If anyone knows a workaround to this, it would be appreciated! 😀

    0
  • img
    XII Reply
    Nov 20, 2019 @ 09:33

    Why can’t I download and keep on going back to adds loop.

    0
  • img
    Intactz Reply
    Nov 26, 2019 @ 23:17

    Hey guys an update to my previous comment:

    I’ve had an issue where the mods would just disappear from the mod list in the launcher. Frankly this new launcher is cancer but anyway here’s a workaround if you have the same issue:
    – In Documents -> Paradox Interactive -> Hearts of Iron IV open the file called “dlc_load.json”. (You can edit this file with Notepad++ & if you don’t have it, create it)
    – Inside it there should be 1 simple line, for me it looks like this: {“disabled_dlcs”:[],”enabled_mods”:[“mod/806209426.mod”]}
    – Basically you just need to include the mods you want to play with like I did for the “806209426” mod, which is Total War Mod and it’s awesome.

    Feel free to leave a reply if you don’t know how to include the mods you want

    0
    • img
      Nov 27, 2019 @ 02:09

      Intactz youre actually playing the game? the red triangle does not appear saying launching the game failed? or dlcs cant be confirmed to be yours?

      0
    • img
      Dec 23, 2019 @ 09:49

      whenever i tried this method (for reference i’m play road to 56 [806209426]) there’s a red triangle over the mods are which says “something went wrong while loading the list of enabled content”.

      0
  • img
    Nov 27, 2019 @ 02:07

    Intactz youre actually playing the game? the red triangle does not appear saying launching the game failed? or dlcs cant be confirmed to be yours

    0
  • img
    arlomondaya Reply
    Dec 15, 2019 @ 10:06

    1.8 doesnt work, it says launching game failed. but for older versions it works

    0
  • img
    Edeal Reply
    Dec 16, 2019 @ 09:44

    To succesfully play this game you need to proceed like this :

    – In Documents -> Paradox Interactive -> Hearts of Iron IV open the file called “dlc_load.json”. (You can edit this file with Notepad++ & if you don’t have it, create it)
    – Then DISABLE YOUR INTERNET CONNECTION and launch the dowser.exe and there you juste need to enable all the DLC’s.
    – Play the game

    You can also block BOTH HOI4.exe and dowser.exe in your firewall so you won’t have to diasable your internet connection to run the game.

    0
  • img
    john Reply
    Dec 28, 2019 @ 10:59

    No dlcs wtf

    0
  • img
    Amy Reply
    Dec 28, 2019 @ 11:10

    please update to 1.8.1

    0
  • img
    Dec 28, 2019 @ 17:06

    Admin, could you please update to 1.8.1?

    0
  • img
    Toy Reply
    Dec 30, 2019 @ 02:45

    i have 0xc000007b error and a red triangle trying to iniciate the game someone please help

    0
  • img
    alexander3100xalec Reply
    Jan 03, 2020 @ 20:31

    Please 1.8.1

    0
  • img
    Manascı Reply
    Jan 09, 2020 @ 20:51

    update 1.8.1 please, thank you 🙂

    0
  • img
    made_in_YU Reply
    Feb 08, 2020 @ 23:35

    Has anyone else been experiencing crashes at 16:00 (1st Jan)? It happens after I updated to 1.6.2 and only with some countries: France, China, other Chinese countries.

    0
  • img
    Feb 16, 2020 @ 14:53

    hey guys… when can we expect the new updates 1.8.1 and 1.8.2 ?

    1
  • img
    Slytrox Reply
    Feb 25, 2020 @ 21:10

    update pls

    0
  • img
    OMiD Reply
    Mar 12, 2020 @ 20:12

    Please update to 1.8.2

    1
  • img
    Amir Reply
    Mar 13, 2020 @ 16:36

    Hi, Please Update it to v1.8.2

    2
3000
rfwbs-sliderfwbs-sliderfwbs-slide